Subject: The "Apache development arrangement"

From: [email-masked] (Andy Church)
Date: Sun, 10 May 1998 10:14:41 EDT

Just for the record, back in December or so, Kent mailed me (among
others) about such a development setup.  I of course was interested, and
told him so; but after that, it seemed to more or less disappear; I mailed
him about it (back in March or so, if memory serves), but didn't get a
reply--I've since been told he was off doing paid work.  Eventually I
decided to work on it myself, and Bernhard decided to join his BeroFTPD
project with what I was doing.  (Kent, I'm _not_ trying to lay any blame on
you; the timing and method of our release were completely our fault.)

     If everyone can agree using on _someone's_ distributed development
setup--ours, Kent's, someone else's--I'd be happy to join it.  But as I've
said before, I want to get something done with wu-ftpd.

  --Andy Church                  | If Bell Atlantic really is the heart
    [email-masked]       | of communication, then it desperately
    www.dragonfire.net/~achurch/ | needs a quadruple bypass.